Reset Search
 

 

Article

Can you use a version 7 pmd file in a version 6 installation of Policy Manager?

« Go Back

Information

 
TitleCan you use a version 7 pmd file in a version 6 installation of Policy Manager?
Question
Environment
  • EMC
  • Netsight
  • Policy Manager
  • pmd
Answer
No.  This formats are different and this is unsupported.  The import will fail with a message as such.
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255